## nemo-preview 2.2.0+qiana

=== debian/changelog ===
nemo-preview (2.2.0+qiana) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 16:21:39 +0100

nemo-preview (2.0.1) petra; urgency=low

  * 2.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2013 18:35:53 +0000

nemo-preview (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 15:44:55 +0100

nemo-preview (1.8.0) olivia; urgency=low

  * Match version with other extensions

 -- Michael Webster <miketwebster@gmail.com>  Mon, 09 Sep 2013 09:33:07 -0400

nemo-preview (1.0.0) olivia; urgency=low

  * Initial packaging based on 3.8.1-1ubuntu1

 -- Michael Webster <miketwebster@gmail.com>  Thu, 05 Sep 2013 22:06:14 -0400
