=== debian/control ===
Source: nemo-preview
Section: gnome
Priority: extra
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 8.0.0),
               autotools-dev,
               dh-autoreconf,
               gnome-pkg-tools (>= 0.11),
               gobject-introspection (>= 0.9.6),
               intltool,
               libclutter-1.0-dev (>= 1.11.4),
               libclutter-gst-2.0-dev,
               libclutter-gtk-1.0-dev (>= 1.0.1),
               libdiscid0-dev,
               libevince-dev,
               libfreetype6-dev,
               libcjs-dev,
               libglib2.0-dev (>= 2.29.14),
               libgstreamer1.0-dev,
               libgtk-3-dev (>= 3.4.0),
               libgtksourceview-3.0-dev,
               libmusicbrainz5-dev,
               libneon27-gnutls-dev,
               libwebkitgtk-3.0-dev,
               gnome-common
Standards-Version: 3.9.4

Package: nemo-preview
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
         nemo (>= 1.8.5),
         gir1.2-clutter-gst-2.0,
         gir1.2-gtkclutter-1.0,
         gstreamer1.0-plugins-good,
	 gir1.2-evince-3.0
Suggests: gstreamer1.0-libav
Description: nemo-preview is a quick previewer for nemo
 Nemo-preview is a GtkClutter and Javascript-based quick previewer
 for Nemo, the Cinnamon desktop file manager.
 Nemo-preview is a DBus-activated service. It is capable of previewing
 documents, PDFs, sound and video files (using Gstreamer),
 some text files, and possibly others in the future.
 .
 To activate the preview, left-click the file and hit space.
 The preview can be closed by hitting space again, or escape.
