## nemo-preview 2.6.0+rafaela

=== debian/changelog ===
nemo-preview (2.6.0+rafaela) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Jun 2015 09:12:19 +0200

nemo-preview (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 11:39:39 +0100
