## nemo-preview 2.8.0+rosa

=== debian/changelog ===
nemo-preview (2.8.0+rosa) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:26:53 +0100

nemo-preview (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Jun 2015 09:12:19 +0200
