=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
                libclutter-1.0-dev (>= 1.11.4),
                libclutter-gst-2.0-dev,
                libclutter-gtk-1.0-dev (>= 1.0.1),
-               libdiscid0-dev,
                libevince-dev,
                libfreetype6-dev,
                libcjs-dev,
@@ -21,7 +20,6 @@
                libgtk-3-dev (>= 3.5.12),
                libgtksourceview-3.0-dev,
                libmusicbrainz5-dev,
-               libneon27-gnutls-dev,
                libwebkitgtk-3.0-dev,
                gnome-common
 Standards-Version: 3.9.6
