## nemo-preview 3.0.0+betsy

=== debian/changelog ===
nemo-preview (3.0.0+betsy) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:53:08 +0100

nemo-preview (2.8.0) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:26:53 +0100
