## nemo-preview 3.0.2%2Bsarah

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export LDFLAGS+=-Wl,--as-needed

# To avoid running configure twice (because gnome-autogen.sh)
export NOCONFIGURE=yes

%:
	dh $@ --parallel --with autoreconf

override_dh_autoreconf:
	dh_autoreconf --as-needed ./autogen.sh

# List any files which are not installed
common-binary-post-install-arch:: list-missing

GNOME_MODULE := nemo-preview

DEB_DH_MAKESHLIBS_ARGS += -X/usr/lib/nemo-preview
DEB_DH_GIREPOSITORY_ARGS_ALL += -ldebian/nemo-preview/usr/share/nemo-preview/gir-1.0 /usr/lib/nemo-preview/ /usr/lib/nemo-preview/girepository-1.0/

binary-install/nemo-preview::
	find debian/$(cdbs_curpkg) -name '*.la' -delete
