## nemo-preview 3.0.2+sarah

=== debian/changelog ===
nemo-preview (3.0.2+sarah) sarah; urgency=medium

  * Depend on gir1.2-clutter-gst-3.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Jun 2016 10:45:24 +0100

nemo-preview (3.0.1) sarah; urgency=medium

  * Fixed video playback
  * Apply exif rotation on pictures
  * Fixed crash when exiting preview

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Jun 2016 13:28:29 +0100

nemo-preview (3.0.0) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:53:08 +0100
