=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                gobject-introspection (>= 0.9.2),
                intltool,
                libclutter-1.0-dev (>= 1.11.4),
-               libclutter-gst-2.0-dev,
+               libclutter-gst-3.0-dev,
                libclutter-gtk-1.0-dev (>= 1.0.1),
                libevince-dev,
                libfreetype6-dev,
@@ -32,6 +32,7 @@
          nemo (>= 1.8.5),
          gir1.2-clutter-gst-2.0,
          gir1.2-gtkclutter-1.0,
+         gir1.2-clutter-gst-3.0,
          gstreamer1.0-plugins-good,
          gir1.2-evince-3.0
 Suggests: gstreamer1.0-libav
