## nemo-preview 3.4.2%2Bsonya

=== debian/changelog ===
nemo-preview (3.4.2+sonya) sonya; urgency=medium

  * 3.4.2

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 Jun 2017 13:42:55 +0100

nemo-preview (3.4.1) sonya; urgency=medium

  * 3.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 May 2017 14:42:29 +0100

nemo-preview (3.4.0) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:50:08 +0100

nemo-preview (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:41:47 +0000
