=== debian/control ===
--- 
+++ 
@@ -26,16 +26,19 @@
 
 Package: nemo-preview
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${gir:Depends},
-         nemo (>= 1.8.5),
+Depends: cjs,
          gir1.2-clutter-gst-2.0,
+         gir1.2-clutter-gst-3.0,
+         gir1.2-evince-3.0,
          gir1.2-gtkclutter-1.0,
-         gir1.2-clutter-gst-3.0,
+         gir1.2-webkit2-4.0,
          gstreamer1.0-plugins-good,
-         gir1.2-evince-3.0
-Suggests: gstreamer1.0-libav
+         libfreetype6,
+         libgirepository-1.0-1,
+         libgtksourceview-3.0-1,
+         libmusicbrainz5-2,
+         libpango-1.0-0,
+         nemo
 Description: nemo-preview is a quick previewer for nemo
  Nemo-preview is a GtkClutter and Javascript-based quick previewer
  for Nemo, the Cinnamon desktop file manager.
