## nemo-preview 3.6.2+sylvia

=== debian/changelog ===
nemo-preview (3.6.2+sylvia) sylvia; urgency=medium

  * 3.6.2

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 18 Dec 2017 14:26:51 +0000

nemo-preview (3.6.1) sylvia; urgency=medium

  * 3.6.1

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 16:43:03 +0100

nemo-preview (3.6.0) sylvia; urgency=medium

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 11:58:54 +0100

nemo-preview (3.4.2) sonya; urgency=medium

  * 3.4.2

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 Jun 2017 13:42:55 +0100
