## nemo-preview 3.8.0+tara

=== debian/changelog ===
nemo-preview (3.8.0+tara) tara; urgency=medium

  * 3.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 May 2018 13:09:46 +0100

nemo-preview (3.6.2) sylvia; urgency=medium

  * 3.6.2

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 18 Dec 2017 14:26:51 +0000
