=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: nemo-preview
 Section: gnome
-Priority: extra
-Maintainer: Clement Lefebvre <root@linuxmint.com>
+Priority: optional
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Clement Lefebvre <root@linuxmint.com>
 Build-Depends: debhelper (>= 9),
                autotools-dev,
                dh-autoreconf,
+               gir1.2-xreader,
                gnome-pkg-tools (>= 0.11),
                gobject-introspection (>= 0.9.2),
                intltool,
                libclutter-1.0-dev (>= 1.11.4),
                libclutter-gst-3.0-dev,
                libclutter-gtk-1.0-dev (>= 1.0.1),
-               libevince-dev,
+               libxreaderview-dev,
+               libxreaderdocument-dev,
                libfreetype6-dev,
                libcjs-dev,
                libgirepository1.0-dev (>= 0.9.2),
@@ -27,9 +30,8 @@
 Package: nemo-preview
 Architecture: any
 Depends: cjs,
-         gir1.2-clutter-gst-2.0,
          gir1.2-clutter-gst-3.0,
-         gir1.2-evince-3.0,
+         gir1.2-xreader,
          gir1.2-gtkclutter-1.0,
          gir1.2-webkit2-4.0,
          gstreamer1.0-plugins-good,
