## nemo-preview 4.2.0+tina

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: nemo-preview
 Section: gnome
-Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Clement Lefebvre <root@linuxmint.com>
+Priority: extra
+Maintainer: Clement Lefebvre <root@linuxmint.com>
 Build-Depends: debhelper (>= 9),
                autotools-dev,
                dh-autoreconf,
