## nemo-preview 5.0.1+uma

=== debian/changelog ===
nemo-preview (5.0.1+uma) uma; urgency=medium

  * 5.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 17:09:58 +0100
