## nemo-preview 5.2.1+elsie

=== debian/changelog ===
nemo-preview (5.2.1+elsie) una; urgency=medium

  * 5.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Nov 2021 14:00:14 +0000

nemo-preview (5.2.0) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:29:52 +0000

nemo-preview (5.0.1) uma; urgency=medium

  * 5.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 17:09:58 +0100
