## nemo-preview 5.2.1+una

=== debian/changelog ===
nemo-preview (5.2.1+una) una; urgency=medium

  * 5.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Nov 2021 14:00:14 +0000
