## nemo-preview 5.4.1%2Bvanessa

=== debian/changelog ===
nemo-preview (5.4.1+vanessa) vanessa; urgency=medium

  * 5.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 16:03:27 +0200

nemo-preview (5.4.0) vanessa; urgency=medium

  * 5.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 15:14:05 +0200

nemo-preview (5.2.1) una; urgency=medium

  * 5.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Nov 2021 14:00:14 +0000
