## nemo-preview 5.4.1+elsie

=== debian/changelog ===
nemo-preview (5.4.1+elsie) vanessa; urgency=medium

  * 5.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 16:03:27 +0200
