=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: gnome
 Priority: extra
 Maintainer: Clement Lefebvre <root@linuxmint.com>
-Build-Depends: debhelper (>= 9),
-               autotools-dev,
-               dh-autoreconf,
+Build-Depends: debhelper-compat (= 12),
+               meson,
                gir1.2-xreader,
                gnome-pkg-tools (>= 0.11),
                gobject-introspection (>= 0.9.2),
@@ -20,7 +19,7 @@
                libglib2.0-dev (>= 2.37.3),
                libgstreamer1.0-dev,
                libgtk-3-dev (>= 3.5.12),
-               libgtksourceview-3.0-dev,
+               libgtksourceview-4-dev,
                libmusicbrainz5-dev,
                libwebkit2gtk-4.0-dev,
                gnome-common
@@ -36,7 +35,7 @@
          gstreamer1.0-plugins-good,
          libfreetype6,
          libgirepository-1.0-1,
-         libgtksourceview-3.0-1,
+         libgtksourceview-4-0,
          libmusicbrainz5-2,
          libpango-1.0-0,
          nemo
