## nemo-preview 6.2.0+faye

=== debian/changelog ===
nemo-preview (6.2.0+faye) wilma; urgency=medium

  * 6.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Jun 2024 11:50:50 +0100
